RubyGems Navigation menu

obsidian 0.0.4

It's metastable

Versions:

  1. 0.0.5 - October 30, 2008 (12 KB)
  2. 0.0.4 - July 9, 2008 (11 KB)
  3. 0.0.3 - April 11, 2008 (10.5 KB)
  4. 0.0.2 - April 7, 2008 (9.5 KB)
  5. 0.0.1 - April 4, 2008 (7 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Relevance

Owners:

64d558586b5374ed4087454b64fb76cfD804937657b6c7d859018914dc35ef3aE67e1adc50b2642a81e4675ee91ba71e1166e954c5c9a2e19fb557cd619deb0cDc409a32dfcb23fa5aa3127a9087c8af0d2ce6276023960b5be702ca1aa0bc48Df5e7adb20adae6c120b04e7cafb15a01a92c9bb3a4983dfccac37cf2f636e05F640d65be554f8793127091753b04241

Total downloads 7,030

For this version 1,382

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'obsidian', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install obsidian -v 0.0.4 = Copy to clipboard Copied!

Links: